How to install libgif-dev on Debian Unstable (Sid)